Subject: RE: Letter agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Jun 2000 19:43:00 -0700 (PDT)

Thank you.  That would be helpful.

Kay

[email-masked] on 06/06/2000 07:28:24 AM
To: [email-masked], [email-masked]
cc: [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked] 

Subject: RE: Letter agreement

The "MOU" consists of the GE proposal #80518 w/ offer letter of August 12,
1998, and J.M. Bollinger's (President, Cogen Tech) acceptance letter of
August 14, 1998.  These letters set the framework of the agreement,
including payment / termination schedule.  Invoicing & payments began in
September, 1998..and have continued on that basis until each of the
individual contracts for Linden & "Midwest" were consummated.  In Dec., 99,
at Enron's request,we allocated  funds paid to date to Linden and the "third
unit".  We'll forward copies of above.

Karl Siverling

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, June 05, 2000 6:27 PM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: RE: Letter agreement

The collective memory at ENA is that there wasn't an MOU per se, just the
assignment and assumption agreement.

Kay

[email-masked] on 06/05/2000 03:51:46 PM

To:   [email-masked], [email-masked]
cc:   [email-masked], [email-masked],
      [email-masked], [email-masked]

Subject:  RE: Letter agreement

Brian,
I spoke to Karl today, and we tried to find the "MOU".  All we have found
was the "Assignment & Assumption Letter" you mention.
In that document, the Enron and GE entities were; Enron Capitol & Trade
Resources Corp. and General Electric Company, respectively.
Regards,
Jeff Smith

-----Original Message-----
From:           Brian D Barto [mailto:[email-masked]]
Sent:           Monday, June 05, 2000 12:45 PM
To:        Kay Mann
Cc:        [email-masked]; David K Bargainer;
[email-masked]; [email-masked]
Subject:        RE: Letter agreement

I have a copy of the "Assignment and Assumption Letter"  where GE agreed
that
Cogen Technologies could assign the rights to purchase the Units to Enron
Capital and Trade Resources, Corp.

The initials at the ECT signature block is Doug Pedigo's.

I have always been a little confused when Karl Siverling talks about
voiding
an
MOU, because I do not remember ever seeing an MOU for the Cogen Tech
units.

Perhaps we could ask Karl to send us a copy of the document he intends to
void
to make the process easier.